petsc-3.13.6 2020-09-29
Report Typos and Errors

# DMLabelComputeIndex

Create an index structure for membership determination, automatically determining the bounds

### Synopsis

    #include "petscdmlabel.h"
    #include "petscsection.h"
    PetscErrorCode DMLabelComputeIndex(DMLabel label)

Not collective

### Input Parameter

label -The DMLabel

### See Also

DMLabelHasPoint(), DMLabelCreateIndex(), DMLabelDestroyIndex(), DMLabelGetValue(), DMLabelSetValue()

### Level

intermediate

### Location

src/dm/label/dmlabel.c
Index of all DMLABEL routines
Table of Contents for all manual pages
Index of all manual pages